RubyGems Navigation menu

gds-api-adapters 4.5.0

A set of adapters providing easy access to the GDS GOV.UK APIs

Versions:

  1. 20.0.0 - June 26, 2015 (76 KB)
  2. 19.2.0 - June 26, 2015 (77 KB)
  3. 19.1.0 - June 24, 2015 (77 KB)
  4. 19.0.0 - June 23, 2015 (76.5 KB)
  5. 18.11.0 - June 8, 2015 (76.5 KB)
Show all versions (259 total)

Authors:

  • James Stewart

Owners:

6bbe0049baa059b9f3e5be8db1abbeb94715ae8a9ac5152600ccd3012267ab6bDebc3b202e2e34dfc6a5abae8c764bbc5269392ac0a3457b9ed7f2b2ead171b85e011a355456dba38e41d8026012592c5618b843830194a2475a6e48823f7455

Sha 256 checksum:

18d83e22be6baff9c3ceb092a24d41d9a885f43014fe16a2da3fdd73f58b044a

Total downloads 258,915

For this version 1,001

Show all versions (259 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: